Bug 107310 - [PATCH] devel/py-logilab-common: update to 0.21.0
[PATCH] devel/py-logilab-common: update to 0.21.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: perky
Depends on:
  Show dependency treegraph
Reported: 2006-12-29 11:30 UTC by lwhsu
Modified: 2007-01-12 00:49 UTC (History)
1 user (show)

See Also:

py24-logilab-common-0.21.0.patch (8.00 KB, patch)
2006-12-29 11:30 UTC, lwhsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lwhsu 2006-12-29 11:30:19 UTC
- Update to 0.21.0
- Update WWW

Port maintainer (perky@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 itetcu freebsd_committer 2006-12-30 03:54:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dryice

give it to my mentee
Comment 2 dryice freebsd_committer 2007-01-09 04:29:35 UTC
Responsible Changed
From-To: dryice->perky

Maintainer is committer. Forward this PR to maintiner. Sorry for holding 
it for such a long time. BTW the patch looks good and the tinder log is 
Comment 3 dfilter freebsd_committer 2007-01-11 10:42:23 UTC
dryice      2007-01-11 10:42:12 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-logilab-common Makefile distinfo pkg-descr pkg-plist 
  update to 0.21.0
  PR:             ports/107310
  Submitted by:   Li-Wen Hsu <lwhsu@lwhsu.org>
  Approved by:    itetcu (mentor), perky (maintainer timedout)
  Revision  Changes    Path
  1.6       +3 -4      ports/devel/py-logilab-common/Makefile
  1.7       +3 -3      ports/devel/py-logilab-common/distinfo
  1.2       +1 -1      ports/devel/py-logilab-common/pkg-descr
  1.6       +37 -3     ports/devel/py-logilab-common/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dryice freebsd_committer 2007-01-12 00:49:34 UTC
State Changed
From-To: open->closed

Committed. Thanks!